@charset "UTF-8";
/* CSS Document */

html {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body {
	margin: 0;
	padding: 0;
	background-color: #00B05A;
	background-image: url(background.png);
	background-repeat: no-repeat;
	background-position: center top;
}
header {
	width: 1008px;
	margin: 0 auto;
	padding: 0;
}
header h1 {
	height: 378px;
	padding: 0;
	margin: 0;
	background-image: url(header.png);
	background-repeat: no-repeat;
	position: relative;
	z-index: 110;
}
header h1 span {
	visibility: hidden;
}
header div#totem {
	margin: -365px 0 0 0;
}
header div#totem img {
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 130;
}


#container {
	width: 1008px;
	margin: -492px auto 0 auto;
}
nav#main {
	width: 245px;
	margin: -73px 0 0 102px;
	padding: 0 0 100px 0;
	overflow: hidden;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
}
#search_form {
	margin: 0;
	padding: 30px 5px 10px 80px;
	text-align: left;
	color: #FFFFFF;
	display: block;
	background-color: #333333;
}
#search_form p {
	display: block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	position: relative;
	z-index: 200;
}
#search_form #search_string_main_page {
	width: 120px;
	font-size: 0.8em;
	margin-right: 3px;
	position: relative;
	z-index: 200;
}
#search_form input {
	vertical-align: middle;
	position: relative;
	z-index: 200;
}
nav#main p#folder {
	margin: 0 0 2px 0;
	padding: 0px 10px 15px 75px;
	color: #FFFFFF;
	background-image: url(folder_arrow.png);
	background-repeat: no-repeat;
	background-position: 150px bottom;
	text-align: center;
	font-size: 0.7em;
	background-color: #333333;
}
nav#main p#folder a {
	color: #FFFFFF;
	text-decoration: none;
	position: relative;
	z-index: 200;
}
nav#main p#folder a:hover {
	text-decoration: underline;
}
nav#main ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
nav#main ul li {
	margin: 0 0 2px 0;
	padding: 0;
}
nav#main ul li a {
	margin: 0;
	display: block;
	text-decoration: none;
	padding: 0.3em 10px 0.3em 64px;
	color: #FFFFFF;
	background-color: #333333;
	font-size: 0.9em;
	text-align: right;
}
nav#main ul li a:hover, nav#main ul li.uber a {
	background-color: #4D4D4D;
	color: #FFFFFF;
}

nav#main ul li ul {
	position: absolute;
	padding: 0;
	left: -999em;
	margin-top: -12.0em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 245px;
	width: 245px;
	border-right: solid 10em transparent;
	border-bottom: solid 10em transparent;
	border-top: solid 10em transparent;
}
nav#main ul li:hover ul {
	left: auto;
}
nav#main ul li ul li {
	margin: 0;
	padding: 0;
}
nav#main ul li ul li a {
	padding-top: 0.3em;
	padding-right: 10px;
	padding-bottom: 0.3em;
	padding-left: 10px;
	display: block;
	margin: 0px;
	border-top: solid 1px #222222;
	text-align: left;
}
nav#main ul li ul > :first-child a {
	border-top: none;
}
nav#main li:hover {
	/* Fixes the ie7 sticky hover problem! */
	position: static;
}

#mountain {
	background-image: url(footer.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFFFFF;
	width: 635px;
	min-height: 443px;
	overflow: hidden;
	float: left;
}
#content {
	margin: 0 20px 143px 20px;
	font-size: 0.9em;
	color: #444444;
}
#content > :first-child {
	margin-top: 0;
}

#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#content h1, #content h2, #content h3 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	color: #000000;
	font-weight: normal;
}
#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

nav#breadcrumbs {
	font-size: 0.7em;
	margin: 0 0 10px 0;
}

footer {
	width: 916px;
	height: 31px;
	text-align: right;
	clear: both;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 20px; /* Footer Image Height (no shadow) + Top Padding */
	padding-right: 46px;
	padding-bottom: 50px;
	padding-left: 46px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
footer a {
	color: #FFFFFF;
}
footer a:hover {
	color: #FFCC00;
}

